

#header-text-3 .bg-wrap {
	background: #000000;
}#header-text-3 .bg {
    background-image: url('../images/uploaded/2/laboo.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.53;
}
#desc-img-text .bg-wrap {
	background: #f1f2fa;
}
#testimonial-2col-2 .bg-wrap {
	background: #ffffff;
}#footer-text-map .bg-wrap {
    background-color: #F4F5F6;
}
